prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: poppler
Description: PDF rendering library
Version: 26.06.0
Requires.private: freetype2 >= 2.13 zlib fontconfig >= 2.15 libjpeg libopenjp2 lcms2 >= 2.14 libpng libtiff-4 >= 4.7.1

Libs: -L${libdir} -lpoppler
Libs.private: 
Cflags: -I${includedir}/poppler
